VARKON Version 1.15 1997-10-24

> ## getcsy - Procedure

> Get coordinate system from GM
> Description
> Reads coordinate system data from GM.
> Syntax
> getcsy(id, name, csydat)

> REF | id;
> STRING | name*10;
> FLOAT | csydat(4,4);

> Principal parameters

> id | - Global identity of a coordinate system
> name | - Coordinate systems name
> csydat | - A 4 by 4 transformation matrix (local system to global)

> Optional parameters

> None. |

> Comments
> See for example Faux and Pratt, "Computational Geometry for design and manufacture", page 75 for further details on transformations.

VARKON Homepage | Index